PUUDECODE(1)

NAME
 puudecode - perl replacement for uudecode

SYNOPSIS
 puudecode inputfile

DESCRIPTION
Uudecode reads a uuencoded inputfile and writes the decoded string to the file named in the uuencoded string. It changes the permissions to the mode given in the uuencoded string.

BUGS
This implementation is much slower than most uudecode programs written in C. Its primary intention is to allow quick testing of the underlying Convert::UU module.

SEE ALSO
puuencode(1), Convert::UU(3)

AUTHOR
Andreas Koenig <andreas.koenig@anima.de>